
class Array

  # Use division as a fetch notation.
  #--
  # Or should this be like #split?
  #++

  alias_method :/, :[]

end



=begin test

  require 'test/unit'

  class TestOpDiv < Test::Unit::TestCase

    def test_op_div
      a = [:A,:B,:C]
      assert_equal( a[1], a/1 )
      assert_equal( :B, a/1 )
    end
  end

=end

